<template>
  <div class="not-found">
  <section class="text-center block text-letnh-text" area-label="Information Section">
    <h1 class="text-5xl font-light sm:text-6xl">The page you're looking <br/> for can't be found</h1>
  </section>
  </div>
</template>

<script lang="ts">
import { Options, Vue } from 'vue-class-component';

@Options({
})
export default class NotFoundView extends Vue {
}
</script>
